:root {
  --bg: #faf9f6;
  --text: #2d2d2d;
  --accent: #d4a017;
  --soft: #f2e8d5;
}

body {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  background-color: var(--bg);
  color: var(--text)
}

.hero-screen {
  height: 96vh;
  width: 100%;
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-image: url("../img/honey-3.jpeg");
  background-position: center;
}

.italic {
  font-style: italic;
}

.hero-main-text {
  text-align: right;
  font-size: 5rem;
  margin: 0;
  margin-right: 20px;
  letter-spacing: -4px;
  font-weight: 500;
  line-height: -10px;
  color: var(--soft)
}

.hero-main-sub {
  text-align: right;
  font-size: 3rem;
  margin: 0;
  margin-right: 20px;
  margin-bottom: 10px;
  letter-spacing: -4px;
  font-weight: 500;
  color: var(--soft);
}

.double-screen {
  min-height: 150vh;
  width: 100%;
}

.center-text {
  text-align: center;
  font-size: 2.5rem;
  font-weight: 400;
  padding-top: 3rem;
  padding-bottom: 3rem;
  letter-spacing: -1px;
}

.honey {
  color: var(--accent)
}

.bold {
  font-weight: 600;
}

.flex {
  display: flex;
}

.flex-col {
  flex-direction: column;
}

.flex-row {
  flex-direction: row;
}


.center-text-smaller {
  text-align: center;
  font-size: 2rem;
  font-weight: 200;
  padding-top: 3rem;
  padding-bottom: 3rem;
  letter-spacing: -1px;
}

.center-text-contact {
  text-align: center;
  font-size: 2rem;
  font-weight: 200;
  padding-bottom: 3rem;
  margin-bottom: 2rem;
  letter-spacing: -1px;
}

.img-box {
  width: 100%;
  height: 50vh;
  margin-top: 10px;
  margin-bottom: 10px;
}



.polaroid {
  width: 50%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  display: block;
  border-radius: 10px;
  margin: 10px;
}

.text-box {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.text-box p {
  margin: 0px;
  font-size: 1.5rem;
}

.text-center {
  text-align: center;
}

.treatments {
  min-height: 100vh;
  width: 100%;
  background-color: var(--soft);
}

.contact {
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

footer {
  display: flex;
  justify-content: space-between; /* pushes items to edges */
  align-items: center;
  padding: 10px 20px;
}

a {
  text-decoration: none;
  color: var(--accent);
  letter-spacing: 0px;
  font-style: italic;
}

/* Default = small screens (mobile) */

/* Large screens */
@media (min-width: 768px) {
  .img-box {
    width: 70%;
    height: 50vh;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}

